System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Flags

A has a property that is used to indicate certain characteristics of the programming language supported by the provider. The meaning of a identifier can be relevant to properly generating, compiling, and reading the language.

Defines identifiers that indicate special features of a language.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.Compiler.LanguageOptions To be added

  The language is case-insensitive.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.Compiler.LanguageOptions To be added

  The language has default characteristics.